@media (min-device-width: 45em) {
    body {
        margin: auto;
        margin-top: 7em;
        margin-bottom: 7em;
        width: 45em;
    }
}

body {
    line-height: 1.5em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #222;
    background-color: #fff;
}

h1, h2, h3, h4, h5 {
    color: #112;
}

pre, code {
    background-color: #eee;
    border: 1px #ddd solid;
    border-radius: 4px;
    color: black;
    font-family: "Inconsolata", "Andale Mono", "Courier New", "Courier", monospace;
    font-size: 11pt;
    padding: 2px;
}

hr {
    border: 0px;
}

.dim {
    color: #666;
}

img {
    border: 1px #333 solid;
    border-radius: 4px;
}
